*{padding:0;margin:0;border:0;}

html, body {
    height: 100%;
}



#page {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    padding-bottom: 100px;
    margin: 0 auto -137px; /* the bottom margin is the negative value of the footer's height */
}



body{
	font-family: 'FranklinGothic',sans-serif;
	font-size:14px;
	background-size:cover !important;
	background-position: center;
	background-attachment:fixed !important;
	font-weight:normal;
}


h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a{
	margin:0;
}

hgroup{
	margin-bottom:20px;
}

h2{
	color:#7D4D26;
	font: bold 15px/20px Georgia, Times, "Times New Roman", serif;
}

h3 {
	color: #7D4D26;
	margin-bottom: 10px;
	font: bold 13px/18px Georgia, Times, "Times New Roman", serif;
}

h4, .tiny h4 {
	color: #7D4D26;
	margin-bottom: 5px;
	font-size: 13px;
	font-weight: normal;
}

a:hover{
	color:#7D4D26;

}

.tiny p a{
	color:#7D4D26;
}

.back a{
	margin-top:40px;
	display:block;
	color:#7D4D26;
	font-weight:bold;
	text-decoration:underline;
}

.back a:hover{
	text-decoration:none;
}

strong{
    font-family: 'FranklinGothic',sans-serif;
	font-weight:bold;
}

.tiny ul li{
	background: url('../img/bulletpoints.png') no-repeat 0 10px;
	padding-left:10px;
	font-family: 'FranklinGothic',sans-serif;
	font-size:14px;
	font-weight:normal;
}

.tiny ul.follow {
	position: relative;
	margin-top: 50px;
	list-style-type: none;
}

.tiny ul.follow li {
	position: relative;
	list-style-type: none;
	background: none;
	padding-left: 25px;
}

.tiny ul.follow li a {
	color: #222;
}

.tiny ul.follow li a.facebook:before,
.tiny ul.follow li a.mail:before {
	content: "";
	position: absolute;
	left: 0px;
	top: 3px;
	width: 14px;
	height: 14px;
	opacity: 0.8;
	background-size: contain;
}

.tiny ul.follow li a.facebook:before {
	background-image: url('../img/ico-facebook.jpg');
}

.tiny ul.follow li a.mail:before {
	background-image: url('../img/ico-mail.png');
}

/* @group Header */

#header{
	height:160px;
	background:#fff;
	background:rgba(255,255,255,.7);
/*	border-bottom:20px solid #1A171C;*/
	box-shadow: 0 20px 0 #1A171C;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=0, OffY=20, Strength=0, Color=#000000);
}

.brand h1 a.navbar-brand{
	background:url('../img/brand-burkina.png') no-repeat left center transparent;
	display:block;
	width:100%;
	height:118px;
	margin-top:15px;
	text-indent:-9999px;
}

.brand h1#logo-second a.navbar-brand{
	background:url('../img/brand-fee.png') no-repeat left center transparent;
	display:block;
	width:100%;
	height:118px;
	margin-top:15px;
	text-indent:-9999px;
}



/*@end*/

/* @group Nav */
.navbar-nav > li > a{
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}

.navbar-nav > li{
	margin-left:15px !important;
	height:160px;
	padding:45px 3px;
}

.navbar-nav > li.nav-li-1{
	margin-left:0 !important;
}

.navbar-nav > li > a span{
	display:block;
	text-align:right;
	border-bottom:2px solid #1A171C;
	padding-bottom:5px;
	margin-bottom:5px;
	font-size:20px;
}

.menu{
	margin-top:0;
}



.navbar-nav > li.nav-li-1:hover,
.navbar-nav > li.nav-li-1:hover a,
.navbar-nav > li.nav-li-1.active,
.navbar-nav > li.nav-li-1.active a{
	background:#F5A10B;
	color:#fff;
}

.navbar-nav > li.nav-li-2:hover,
.navbar-nav > li.nav-li-2:hover a,
.navbar-nav > li.nav-li-2.active,
.navbar-nav > li.nav-li-2.active a{
	background:#FABF07;
	color:#fff;
}

.navbar-nav > li.nav-li-3:hover,
.navbar-nav > li.nav-li-3:hover a,
.navbar-nav > li.nav-li-3.active,
.navbar-nav > li.nav-li-3.active a{
	background:#8F2E69;
	color:#fff;
}

.navbar-nav > li.nav-li-4:hover,
.navbar-nav > li.nav-li-4:hover a,
.navbar-nav > li.nav-li-4.active,
.navbar-nav > li.nav-li-4.active a{
	background:#E54513;
	color:#fff;
}

.navbar-nav > li.nav-li-5:hover,
.navbar-nav > li.nav-li-5:hover a,
.navbar-nav > li.nav-li-5.active,
.navbar-nav > li.nav-li-5.active a{
	background:#5CB031;
	color:#fff;
}

.navbar-nav > li.nav-li-6:hover,
.navbar-nav > li.nav-li-6:hover a,
.navbar-nav > li.nav-li-6.active,
.navbar-nav > li.nav-li-6.active a{
	background:#4F8FC9;
	color:#fff;
}

.navbar-nav > li.nav-li-1:hover a span,
.navbar-nav > li.nav-li-2:hover a span,
.navbar-nav > li.nav-li-3:hover a span,
.navbar-nav > li.nav-li-4:hover a span,
.navbar-nav > li.nav-li-5:hover a span,
.navbar-nav > li.nav-li-6:hover a span,
.navbar-nav > li.nav-li-1.active a span,
.navbar-nav > li.nav-li-2.active a span,
.navbar-nav > li.nav-li-3.active a span,
.navbar-nav > li.nav-li-4.active a span,
.navbar-nav > li.nav-li-5.active a span,
.navbar-nav > li.nav-li-6.active a span{
	border-bottom:2px solid #fff;
}


/* @end */

/* @group SubNav */

	.sub-nav{
		background:#fff;
		padding:30px 15px 15px;
	}

	.sub-nav-title{
		display:block;
		padding:30px 15px 12px;
		border-bottom:2px solid #1A171C;
	}

	.sub-nav-title.page-id-1{
		background:#F5A10B;
	}

	.sub-nav-title.page-id-2{
	background:#FABF07;
	}

	.sub-nav-title.page-id-3{
	background:#8F2E69;
	}

	.sub-nav-title.page-id-4{
	background:#E54513;
	}

	.sub-nav-title.page-id-5{
	background:#5CB031;
	}

	.sub-nav-title.page-id-6{
	background:#4F8FC9;
	}


	.sub-nav-title h4 {
		color:#fff;
		font-size:12px;
		font-weight:bold;
		font-family: Georgia, Times, "Times New Roman", serif;
		text-transform: uppercase
	}

	.sub-nav-5{
		background:;
	}

	.sub-nav ul{
		margin-bottom:0;
	}

	.sub-nav ul li a,
	.sub-nav ul.level-0 li a {
	
		font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	text-transform:none;
}

	.sub-nav ul li.active a{
		font-weight:bold;
	}

/* @end */


/* @group Webpage */
	.webpage{
		margin-top:20px;
	}

	.webpage-main-content{
		background:url('../img/content-bottom-bg.png') repeat-x left bottom #fff;
		background-color:#ffffff;
		margin-top:55px;
		border-top:2px solid #1A171C;
		padding:35px 30px;
	}

	.image-right .webpage-main-content{
		padding:35px 15px;
	}

	.list .webpage-main-content{
		padding:35px 15px;
	}

	.webpage-main-content h2{
		font-family: Georgia, Times, "Times New Roman", serif;
		font-weight:bold;
		font-size:15px;
		color:#7D4D26;
	}

	.tiny p{
    	font-family: 'FranklinGothic',sans-serif;
    	font-weight:normal;
		font-size:14px;
	}

	.tiny p em{
		color:#7D4D24;
		font-style: normal;
	}

	.webpage-image-top{
		margin-bottom:15px;
	}

	.crumble{
		margin-bottom:20px;
	}

	.crumble li{
		display:inline-block;
		zoom:1;
		*display:inline;
		font-family: Georgia, Times, "Times New Roman", serif;
		font-weight:normal;
		font-size:11px;
		line-height:15px;
		color:#808080;

	}

	.crumble li.node-number{
		font-family: Georgia, Times, "Times New Roman", serif;
		font-weight:bold;
		font-size:15px;
		color:#000;
		border-bottom:2px solid #000;
		margin-right:10px;
	}

	.crumble li.first{
		text-transform:uppercase;
	}

	.crumble li a{
		color:#808080;
	}

	.crumble li:before{
		content:'>';
		margin-right:5px;
	}

	.crumble li.node-number:before,
	.crumble li.first:before{
		content:'';
		margin-right:0;
	}

/* @end */

/* @group List Pages */

.main-content{
	padding:0;
	margin-top:20px;
}

.thumbnail-item{
	margin-bottom:30px;
	height:300px;
}

.thumbnail-image{
	margin-bottom:10px;
}

.thumbnail-title h5{
	font-family: 'FranklinGothic',sans-serif;
	font-size:12px;
	font-weight:normal;
	margin-bottom: 5px;
}

.thumbnail-title h4 a{
	font-family: Georgia, Times, "Times New Roman", serif;
	font-weight:bold;
	font-size:15px;
	color:#000;
}

.thumbnail-title{
	margin-bottom:5px;
}

.read-more{
	font-family: 'FranklinGothic',sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#7D4D24;
	margin-top:0;
}

.read-more:hover{
	color:#7D4D24;	
}


	/* @group Carousel*/
	.carousel-control {
	    width: 22px;
	    background-color:none;
	}

	.carousel-control.left {
		background:url('../img/carousel-left.png') no-repeat center transparent;
		filter:none;
	}

	.carousel-control.right {
		background:url('../img/carousel-right.png') no-repeat center transparent;
		filter:none;
	}
	.carousel-inner > .item{text-align:center;}
	.carousel-inner > .item > img, .carousel-inner > .item > a > img{
		display:inline;
		text-align:center;
	}



	/* @end */


/* @end */

/* @group News */
	.news-date{
		font-family: 'FranklinGothic',sans-serif;
		font-size:12px;
		font-weight:normal;
		color:#7D4D24;
	}

	.news-title{
		font-family: Georgia, Times, "Times New Roman", serif;
		font-weight:bold;
		font-size:15px;
		color:#000;		
	}
/* @end */


/* @group Form */
.info-required{
	font-size:10px;
	font-family: 'FranklinGothic',sans-serif;
	font-weight:normal;
	vertical-align: top;
	color:#E54513;
}

input.form-control, textarea.form-control {
	background-color: #f3f1e9;
}

.input-group-addon {
	background-color: #d0cab9;
}

.control-label{
	font-family: 'FranklinGothic',sans-serif;
	font-size:14px;
	text-align:left;
	font-weight: normal
}

.control-label span{
	font-size:10px;
	vertical-align: top;
	color:#E54513;

}

.btn-submit{
	border-radius:0;
	border:0;
	box-shadow:none;
	color:#fff;
	background: #7D4D24;
	font-family: 'FranklinGothic',sans-serif;
	font-weight:normal;
	font-size:15px;
	width:150px;
}

.btn-submit:hover{
	color:#fff;
	background: #E0D9C6;	
}

/*.btn-submit:after{
	content:'';
	display:inline-block;
	zoom:1;
	*display:inline;
	width:9px;
	height:14px;
	background:url('../img/little-arrow.png') no-repeat;
	vertical-align: middle;
    margin-left: 5px;
    position: absolute;
    top: 10px;
}*/

.form-horizontal .control-label{
	text-align:left;
}

.form-group span{
	/*display:inline-block;
	zoom:1;
	*display:inline;
	vertical-align: middle*/
}

label.error {
	display: block;
	padding-top: 12px;
	font-size:12px;
	color:#E54513;
	font-weight:normal;
}
/* @end */

/* @group Footer*/

footer{
	/*position: absolute;*/ 
	background-color: #000;
	color:#fff;
    /*bottom: 0;*/
    height:auto;
	width: 100%;
    margin-top: 100px;
    padding:10px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size:12px;
	text-align:left;

}

footer a{
	color:#fff;
}

.annee-europeenne-developpement {
	display:block;
	height:80px;
	width:220px;
	background: url('../img/annee_europeenne_developpement_FR.png') no-repeat;
	margin:55px 0 0;
}

.tenyears{
	display:block;
	height:96px;
	width:96px;
	background: url('../img/TenYears.png') no-repeat;
	margin:30px 0 0;
}
